<script type="module" src="../js/background/main.js"></script>
<script type="module" src="../js/background/SteamAPI.js"></script>
<script type="module" src="../js/background/TraderAPI.js"></script>
<script type="module" src="../js/background/HealthChecker.js"></script>
<script type="module" src="../js/background/Utils.js"></script>
<script type="module" src="../js/background/TradeOfferManager.js"></script>
<script type="module" src="../js/background/ExtensionManager.js"></script>